@charset "utf-8";
/* CSS Document start 
Sudip Karmakar css style 1.10.2013 */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/*font: inherit;*/
}
body {
	margin:0;
	padding:0px 0 0px 0;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:15px;
	color:#4a4a4a;
	background-color:#ffffff;
}
/*======================general==========================*/	
  div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option {
	padding:0;
	margin:0;
}
ul {
	padding:0;
	margin:0;
	list-style:none;
}
ol {
	padding:0;
	margin:0;
	list-style-type:none;
}
a {
	padding:0;
	margin:0;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
img {
	padding:0;
	margin:0;
	outline:none;
	border:0;
}
chexbox {
	padding:0;
	margin:0;
	width:20px;
	height:20px;
}
.spacer {
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
	clear:both;
}
/*=======top part container======*/
#top_container_part{
		width:auto;
		margin:0 auto;
		border-top:1px solid #347dc5;
}
#top_container_part article{
		width:980px;
		margin:0 auto;
		position:relative;
}
#top_container_part article figure{
		position:absolute;
		left:0;
		top:0;
		z-index:9;
}
#top_container_part article figure img{
		display:block;
		border:5px solid #fff;
		border-top:none;
}
#top_container_part article nav{
		float:right;
		padding:0;
}
#top_container_part article nav ul{
		padding:0;
}
#top_container_part article nav ul li{
		float:left;
		padding:0;
}
#top_container_part article nav ul li a{
		font:bold 15px Arial, Helvetica, sans-serif;
		line-height:103px;
		color:#707070;
		padding:0 16px;
		float:left;
		text-transform:uppercase;
}
#top_container_part article nav ul li a:hover, #top_container_part article nav ul li a.active, #top_container_part article nav ul li.current-menu-item a{
		font:bold 15px Arial, Helvetica, sans-serif;
		line-height:103px;
		color:#fff;
		padding:0 16px;
		float:left;
		text-transform:uppercase;
		background-color:#347dc5;
}
/*=======top part container end======*/
/*=======header container part======*/
header{
		width:auto;
		background:url(../images/header_banner_bg.jpg) center top repeat-x;
		padding:0 0 130px 0px;
}
header .banner{
		width:980px;
		margin:0 auto;
		position:relative;
		padding:120px 0 287px 0px;
}
header .banner .bannerimg{
		position:absolute;
		left:0;
		top:120px;
}
header .banner .bannertext_part{
		width:450px;
		position:absolute;
		right:10px;
		top:153px;
		font:bold 50px Arial, Helvetica, sans-serif;
		line-height:53px;
		color:#17d29b;
		text-transform:uppercase;
}
header .banner .bannertext_part span{
		display:block;
		font:normal 18px Arial, Helvetica, sans-serif;
		line-height:20px;
		color:#464a4f;
		margin:5px 0 0 0px;
		text-transform:none;
}
.arrow_left{
		position:absolute;
		right:105px;
		top:390px;
}
.arrow_right{
		position:absolute;
		right:49px;
		top:390px;
}
.get_a_free{
		position:absolute;
		right:49px;
		top:487px;
}
/*=======header container part end======*/
/*=======services part======*/
#services_part{
		width:auto;
		background:url(../images/container_tab_bg.jpg) center top repeat-x;
		padding:39px 0 45px 0px;
}
#services_part article{
		width:980px;
		margin:0 auto;
}
#services_part article h2{
		font:bold 30px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#363636;
		text-transform:uppercase;
		text-shadow:#fff 1px 1px 1px;
}
#services_part article aside{
		width:225px;
		float:left;
		margin:23px 26px 0 0px;
}
#services_part article aside:nth-child(5){
		width:225px;
		float:left;
		margin:23px 0px 0 0px;
}
#services_part article aside h3{	
		font:bold 18px Arial, Helvetica, sans-serif;
		line-height:61px;
		color:#0054a6;
		text-transform:uppercase;
		background:url(../images/tab_bg.png) left top repeat;
		text-align:center;
}
#services_part article aside h3 a{
		color:#0054a6;
}
#services_part article aside img{
		display:block;
}
/*=======services part end======*/
/*=======welcome part======*/
#welcome_part{
		width:980px;
		margin:0 auto;
		padding:40px 0 40px 0px;
}
#welcome_part h1{
		font:bold 30px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#363636;
		text-transform:uppercase;
		text-align:center;
}
#welcome_part h4{
		font:bold 30px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#363636;
		text-transform:uppercase;
		text-align:center;
		border-bottom:1px solid #dcdcdc;
		padding:0 0 15px 0px;
		margin:0 0 15px 0;
}
#welcome_part p{
		font:normal 16px Arial, Helvetica, sans-serif;
		line-height:20px;
		color:#898989;
		text-align:justify;
		padding:20px 0 0 0px;
}
/*=======welcome part end======*/
/*=======footer part======*/
#footer_top{
		width:auto;
		background-color:#dcdcdc;
}
#footer_top section{
		width:980px;
		margin:0 auto;
		padding:17px 0 17px 0px;  background-color: #DCDCDC;
}

#footer_bot section{
		width:980px;
		margin:0 auto;
	background-color: #215384;
}


#footer_top section h3{
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:32px;
		color:#898989;
		padding:0;
		float:left;
}
#footer_top section h3 a{
		color:#898989;
		padding:0 10px 0 0px;
}
#footer_top section h3 a:hover, #footer_top section h3 a.active{
		color:#4a4a4a;
		padding:0 10px 0 0px;
}
#footer_top section aside{
		float:right;
}
#footer_top section aside h4{
		float:left;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:32px;
		color:#898989;
}
#footer_top section aside img{
		float:left;
		margin:0 0 0 8px;
/*		width: 12%;
*/}
footer{
		background-color:#215384;
		text-align:center;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:40px;
		color:#4c7cab;
		width:auto;
}
footer span{
		color:#00aeef;
}
/*=======footer part end======*/
#welcome_part form{
		padding:20px 0 0 0px;
		width:550px;
		float:left;
}
#welcome_part form label{
		float:left;
		width:100%;
		font:bold 13px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#707070;
}
#welcome_part form input[type=text]{
		width:90%;
		height:40px;
		background-color:#f2f2f2;
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
#welcome_part form select{
		width:92%;
		height:40px;
		background-color:#f2f2f2;
		padding:10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
#welcome_part form textarea{
		width:90%;
		height:130px;
		background-color:#f2f2f2;
		padding:5px 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000;
		outline:none;
		border:none;
}		
#welcome_part form input[type=submit]{
		background-color:#347dc5;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
#welcome_part form input[type=reset]{
		background-color:#347dc5;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
#welcome_part form label span.red{
		color:#FF0000;
}
.contact_informations_right{
		float:right;
		margin:15px 0 0 0px;
		border:1px solid #e7e7e7;
		padding:15px;
		border-radius:5px;
}
#welcome_part .contact_informations_right p{
		padding:0 0 10px 0;
		margin:0;
}
#welcome_part .contact_informations_right p a{
		padding:0 0 10px 0;
		margin:0;
		color:#2E2E2E;
}
#welcome_part h2.entry-title{
    color: #15649A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    padding: 10px 0;
    text-transform: uppercase;
}

.entry-title a:link, .entry-title a:visited {
    color: #13A3C7;
    text-decoration: none;
}


.mainblogcont{ 
float: left;
    padding-right: 20px;
    width: 650px;
}
.blogsidebar{ width:260px; float:left; background:#969696;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

}


.blogsidebar li{ list-style:none;}

.blogsidebar li h3{ padding:12px 9px; background:#3D3D3D; font-size:22px; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px; font-weight:normal; 
}

#welcome_part .mainblogcont p{ padding-top:5px; text-align:left; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

#welcome_part .mainblogcont .entry-meta{ color:#000000;}
#welcome_part .mainblogcont .entry-meta a{ color:#000000;}
#welcome_part .mainblogcont h2{ padding:4px; padding-left:0px;}



.blogsidebar ul li{background:url(../images/bullet.gif) center left no-repeat; padding-left:12px; font-size:14px; font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF; margin-bottom:7px;  }
.blogsidebar ul li a{ color:#FFFFFF; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

.blogsidebar ul{ padding:9px; padding-bottom:0px;}
.menu-menu_footer-container ul li{ float:left;}



#welcome_part .mainblogcont .hentry {
    margin: 0 0 19px;
}

#welcome_part .mainblogcont .entry-utility { border-bottom:1px #CCCCCC solid; padding-top:15px; padding-bottom:10px;
 
}

#welcome_part .mainblogcont .entry-utility a{
   color: #13A3C7;
    text-decoration: none;
} 

#welcome_part .mainblogcont h1{ padding:4px; padding-left:0px; text-align:left; padding-bottom:20px; font-size:22px;}


.entry-summary a{ color:#000000;}
.entry-content a{ color:#000000;}
#welcome_part .web_title{color:#F2A413;}
.services ul li{
	text-decoration: inherit;
	overflow:hidden;
	margin:0 0 15px 0;
	padding:0 0 15px 0;
	border-bottom:1px solid #e2e2e2;
}
.services ul li div {
	float:left;
	width:15%;}
.services ul li .link_img2 {
	margin:20px 0 0 0;}
.services ul li div.details {
	float:none;
	margin:0 0 0 16%;
	width:auto;}
.services ul li div.details h6 {
	clear:none;
	font-size:18px;}
.services ul li img{
	width:90%;}
.services ul li .tweet_img img, .services ul li .pin_img img, .services ul li .google_img img,
.services ul li .insta_img img, .services ul li .diigo_img img, .services ul li .delicious_img img, .services ul li .fore_img img, .services ul li .flicr_img img {
	width:55%;}
#welcome_part div.details p {
	font-size:14px;}
.services ul li a {
	color:#0066CC;}
.services ul li p a {
	border-radius:3px;
	border:none;
	color:#666666;
	padding:0px 5px 1px;
	font:normal 15px 'Calibri', Arial, Helvetica, sans-serif;	
	text-align:center;	
	cursor:pointer;
	margin:0 6px;
	display:inline-block;
	background:#e2e2e2;
	/*background: -ms-linear-gradient(top, #347dc5 0%, #215384 100%);
	background: -moz-linear-gradient(top, #347dc5 0%, #215384 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #347dc5), color-stop(100%, #215384));
 	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#347dc5, endColorstr=#215384, GradientType=0.5);
	background: -o-linear-gradient(top, #347dc5 0%, #215384 100%);*/}
.services ul li p a:active, .services ul li p a:hover {
	background:#666666;
	/*background: -ms-linear-gradient(top, #215384 0%, #215384 100%);
	background: -moz-linear-gradient(top, #215384 0%, #215384 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #215384), color-stop(100%, #215384));
 	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#215384, endColorstr=#215384, GradientType=0.5);
	background: -o-linear-gradient(top, #215384 0%, #215384 100%);*/
	text-decoration:none;
	color:#ffffff;}
.services ul li a:hover {
	color:#ff4b33;}
#welcome_part h2{
	font-size: 20px;
	color:#000000;
	 padding-top: 25px;
}
#welcome_part h3{
	font-size: 17px;
	color:#000000;
	 padding-top: 25px;
}
#welcome_part form input[type="email"] {
    background-color: hsl(0, 0%, 95%);
    border: medium none;
    border-radius: 5px 5px 5px 5px;
    color: hsl(0, 0%, 0%);
    font: 12px/30px Arial,Helvetica,sans-serif;
    height: 40px;
    margin: 8px 0;
    outline: medium none;
    padding: 0 0 0 10px;
    width: 90%;
}
.inner-header {
	text-align:right;
	padding:20px 30px;
}
.center-container {
	margin:0 auto;
	width:980px;	
}
.banner #wowslider-container1 .ws_images img {
	/*width:70%;*/	 
}
.banner #wowslider-container1 {
	max-width:100%;	
}
header .banner .bannerimg {
	max-width:100%;
	margin:0;
	float:right;
	top:113px;
}
.banner #wowslider-container1 .ws-title {
	line-height:30px;
	right:-546px;	
}
header {
	padding-bottom:0px;
	background-position: 0 -40px;	
}
.get_a_free {
	top:427px;	
}
.banner #wowslider-container1 .ws-title p {
	line-height:42px;	
}
.banner #wowslider-container1 a.ws_next, 
.banner #wowslider-container1 a.ws_prev {
	margin-top:30px;	
}